@font-face {
	font-family:'GothamBlack-Regular';
	src: url('GothamBlack_gdi.eot');
	src: url('GothamBlack_gdi.eot?#iefix') format('embedded-opentype'),
		url('GothamBlack_gdi.woff') format('woff'),
		url('GothamBlack_gdi.ttf') format('truetype'),
		url('GothamBlack_gdi.svg#GothamBlack-Regular') format('svg');
	font-weight: 900;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-FB02;
}

@font-face {
	font-family:'GothamBold-Regular';
	src: url('GothamBold_gdi.eot');
	src: url('GothamBold_gdi.eot?#iefix') format('embedded-opentype'),
		url('GothamBold_gdi.woff') format('woff'),
		url('GothamBold_gdi.ttf') format('truetype'),
		url('GothamBold_gdi.svg#GothamBold-Regular') format('svg');
	font-weight: 700;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-FB02;
}

@font-face {
	font-family:'GothamBook-Regular';
	src: url('GothamBook_gdi.eot');
	src: url('GothamBook_gdi.eot?#iefix') format('embedded-opentype'),
		url('GothamBook_gdi.woff') format('woff'),
		url('GothamBook_gdi.ttf') format('truetype'),
		url('GothamBook_gdi.svg#GothamBook-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-FB02;
}

@font-face {
	font-family:'GothamExtraLight-Regular';
	src: url('GothamExtraLight_gdi.eot');
	src: url('GothamExtraLight_gdi.eot?#iefix') format('embedded-opentype'),
		url('GothamExtraLight_gdi.woff') format('woff'),
		url('GothamExtraLight_gdi.ttf') format('truetype'),
		url('GothamExtraLight_gdi.svg#GothamExtraLight-Regular') format('svg');
	font-weight: 200;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-FB02;
}

@font-face {
	font-family:'GothamMedium-Regular';
	src: url('GothamMedium_gdi.eot');
	src: url('GothamMedium_gdi.eot?#iefix') format('embedded-opentype'),
		url('GothamMedium_gdi.woff') format('woff'),
		url('GothamMedium_gdi.ttf') format('truetype'),
		url('GothamMedium_gdi.svg#GothamMedium-Regular') format('svg');
	font-weight: 500;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-FB02;
}